Bug 97179 - rhgb component missing
Summary: rhgb component missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 08:46 UTC by Daniel Malmgren
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 00:24:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Malmgren 2003-06-11 08:46:36 UTC
Tried to add a bug in rhgb to bugzilla, but rhgb doesn't seem to be present in
the component list.

Comment 1 Mike McLean 2003-06-13 00:24:24 UTC
the component is there now. closing.


Note You need to log in before you can comment on or make changes to this bug.